/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/* ------------------------------------------------------------ */
/* typography
/* ------------------------------------------------------------ */
h1,h2{
	line-height: 1 !important;
	letter-spacing: 3px; 
}
h2 small{
	font-size: 40px;
}
h4{
	text-transform: none !important;
}
.master-holder h1.page-title,
h1.page-title{
	text-align: center;
	font-weight:400;
	font-size: 70px;
	text-transform: none;
	letter-spacing: 7px;
	text-transform: uppercase;
}
h2{
	/*more defaults set in theme*/
	text-align: center; 
}
h1.heading-style{
	text-align: center; color: #2e3266 !important; letter-spacing: 5px !important; font-size: 70px !important;font-weight:400 !important;
}
h3.subheading-style{
	text-align: center; font-size: 35px !important; letter-spacing: 3px !important; color: #404040 !important;
}


.banner-fullscreen{
	margin-top: -50px;
}

/* ------------------------------------------------------------ */
/* call to action---------------------------------------

.site-cta{
	background-image:url("/wp-content/uploads/2017/11/cta-bg.jpg");
	background-size: cover;
	text-align: center;
	padding: 120px 0;
	line-height: 1;
	
}
.site-cta .call{
	padding: 10px;
	font-size: 30px;
	color: white;
	margin-right: 12px;
	display: inline-block;
	text-transform: uppercase;
}--------- */
#mc_embed_signup .cta-button.button,
.site-cta a.cta-button.button{
	display: inline-block;
	background-color: transparent;
	border: solid 1px white;
	font-size: 16px;
	border-radius:0;
	vertical-align:middle;
	border-radius:0;
	margin-left: 10px;
}
#mc_embed_signup .cta-button.button:hover,
.site-cta a.cta-button.button:hover{
	background-color: #2e3266 !important;
	color: white;
}

.awards img{
	width: 75px;
	padding-right: 15px;
}

/* ------------------------------------------------------------ */
/* Gravity Forms
/* ------------------------------------------------------------ */

#gform_submit_button_1.gform_button[type="submit"],
#gform_submit_button_2.gform_button[type="submit"]{
	text-transform: initial !important;
	background-color: white !important;
	color: #2e3266 !important;
	border: solid 1px #2e3266 !important;
}
#gform_submit_button_1.gform_button[type="submit"]:hover,
#gform_submit_button_2.gform_button[type="submit"]:hover{
	background-color: #2e3266 !important;
	color: white !important;
}
#gform_wrapper_2 .ginput_container_checkbox{
	text-align: center;
	background-color: #fff;
	color: #767676 !important;
	padding: 5px;
}

/* ------------------------------------------------------------ */
/* timeline pages
/* ------------------------------------------------------------ */
.mk-text-block.intro h1{
	text-align: center;
	font-weight:400;
	font-size: 78px;
	letter-spacing:7;
    color: #fff !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.54);
}
.mk-text-block.intro h2{
	text-align: center;
	font-weight:400;
	font-size: 30px;
	letter-spacing:7 !important;
    color: #fff !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.54);
}
.timeline-section{
    background-image:url("/wp-content/uploads/2018/02/timeline-marker-b.png");
    background-position: center center;
    background-repeat: repeat-y;
}
.timeline-section h4 a{
	font-family: inherit;
}
.timeline-section .page-section-content{
    min-height:500px;
}
.mk-animate-element.mk-in-viewport.left-to-right,
.mk-animate-element.mk-in-viewport.right-to-left{
    animation-delay: 0.5s !important;
    animation-fill-mode: forwards;
    opacity:0;
}

/* Small MOBILE Devices */
	@media only screen and (max-width: 767px){
		.timeline-section {
/* 		    display:none; */
		}
		.mk-text-block.intro h1{
			font-size:40px;
		}
		.timeline-section h4{
			font-size: 17px;
		}
		.timeline-section{
    		background-image:url("/wp-content/uploads/2018/03/timeline-marker-c.jpg");
    		background-position: 10px center;
    		background-repeat: repeat-y;
			background-size: contain;
			padding-bottom: 20px;
		}
		.timeline-section .wpb_images_carousel{
			display: none;
		}
		.timeline-section .page-section-content{
			min-height:initial;
		}
	}


/* ------------------------------------------------------------ */
/* footer
/* ------------------------------------------------------------ */
#mk-footer h3 a{
	font-family: Yanone Kaffeesatz;
	letter-spacing: 5px;
}
#mk-footer h3{
	margin-bottom: 30px;
}
#mk-footer .footer-icon{
	margin-bottom: 30px;
}
#mk-footer p{
	color: #777777;
}

/* footer subscription form */
#mk-footer .gform_body .gfield_label{
	display: none;
}
#mk-footer .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), textarea{
	padding: 8px !important;
}
#mk-footer .gform_body ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 12px;
}
#mk-footer .gform_body ::-moz-placeholder { /* Firefox 19+ */
  font-size: 12px;
}
#mk-footer .gform_body :-ms-input-placeholder { /* IE 10+ */
  font-size: 12px;
}
#mk-footer .gform_body :-moz-placeholder { /* Firefox 18- */
  font-size: 12px;
}
#mk-footer .gform_wrapper ul li.gfield{
	margin-top: 0 !important;
}
#mk-footer .gform_wrapper ul.gfield_checkbox{
	display: inline-block !important;
}
#mk-footer .gform_wrapper ul.gfield_checkbox br{
	display:none;
}
#mk-footer .gform_wrapper ul.gfield_checkbox li label{
	font-size:12px;
}
#mk-footer .gform_body .top_label li.gfield.gf_left_half, 
#mk-footer .gform_body .top_label li.gfield.gf_right_half{
	width: 100% !important;
	margin-top: 0 !important;
}

#mk-footer .gform_body{
	margin-top: 0 !important;
}
#mk-footer a#update-form{
	cursor:pointer;
}
#mk-footer  #gform_wrapper_3{
	display:none;
}
#mk-footer .gform_wrapper .gform_footer .gform_button{
	text-transform: uppercase !important;
	font-size: 13px;
	border: solid 1px #aaaaaa;
	width: 100%;
	background-color: transparent !important;
	color: #aaaaaa !important;
}
#mk-footer .gform_wrapper .gform_footer .gform_button:hover{
	background-color: #aaaaaa !important;
	color: #fff !important;
}
/* ------------------------------------------------------------ */
/* sub footer
/* ------------------------------------------------------------ */
#sub-footer a{
	color:white;
}
#sub-footer .mk-grid{
	text-align: center;
	padding: 20px 0;
}
.mk-footer-copyright{
	float: none;
}

/* ------------------------------------------------------------ */
/* competition form
/* ------------------------------------------------------------ */
.word-count-wrapper{
	text-align: right;
	float: right;
	position: relative;
	z-index: 20;
	bottom: 28px;
	right: 10px;
	background-color: white;
}

.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #000 !important;
}

